* {margin:0; padding:0;}	
img {border:0px;}
a {border:0px; color:#3366FF; font-weight:bold; text-decoration:none;}
a:hover {border:0px; color:#FF0000; border-right:none; border-left:none;}
p {margin-top:10px;}
td {font:normal 12px/12px Arial, Helvetica, sans-serif; line-height:1.2em;}
.navtext {width:310px;font:bold 11px/11px Arial, Helvetica, sans-serif;border-width:2px;border-style:outset;border-color:#gggggg;layer-background-color:#000000;background-color:#000000;background:#000 url(../images/navtxtimglg1.gif);color:#000000; line-height:normal;}

.copy {font:bold 10px/10px Arial, Helvetica, sans-serif; color:#444444; text-align:center;}
#clear {clear:both}
body {background:#6e92b6; padding:0px; line-height:1.4em;}
.titles{
	color:#333;
	font-size:14px;
	font:Arial, Helvetica, sans-serif;
	font-weight:bold;
}
#blank {
		display: inline-block;
		width:65px;
		color:#FFF6E5;
		padding:4px;
		font:Arial, Helvetica, sans-serif 12px;
		background:#FFF6E5;
		clear:both;
        border: 1px solid #FFF6E5;
        -moz-box-shadow: 3px 3px 5px #FFF6E5;
        -webkit-box-shadow: 3px 3px 5px #FFF6E5;
        box-shadow: 3px 3px 5px #FFF6E5;
        vertical-align:top;
		margin-top:0px;
		margin-bottom:0px;
		text-align:center;
	
}
#blank1 {
		display: inline-block;
		position:relative;
		width:65px;
		color:#FFF6E5;
		padding:4px;
		font:Arial, Helvetica, sans-serif 12px;
		background:#FFF6E5;
		clear:both;
        border: 1px solid #FFF6E5;
        -moz-box-shadow: 3px 3px 5px #FFF6E5;
        -webkit-box-shadow: 3px 3px 5px #FFF6E5;
        box-shadow: 3px 3px 5px #FFF6E5;
        vertical-align:top;
		margin-top:0px;
		margin-bottom:0px;
		text-align:center;
	
}
#blank2 {
		display: inline-block;
		position:absolute;
		width:65px;
		color:#FFF6E5;
		padding:4px;
		font:Arial, Helvetica, sans-serif 12px;
		background:#FFF6E5;
		clear:both;
        border: 1px solid #FFF6E5;
        -moz-box-shadow: 3px 3px 5px #FFF6E5;
        -webkit-box-shadow: 3px 3px 5px #FFF6E5;
        box-shadow: 3px 3px 5px #FFF6E5;
        vertical-align:top;

		text-align:center;
	
}
.description{
	border-top: 1px solid #FFF6E5;
   background: #FFF6E5;
   background: -webkit-gradient(linear, left top, left bottom, from(#ccc), to(#FFF6E5));
   background: -webkit-linear-gradient(top, #ccc, #FFF6E5);
   background: -moz-linear-gradient(top, #ccc, #FFF6E5);
   background: -ms-linear-gradient(top, #ccc, #FFF6E5);
   background: -o-linear-gradient(top, #ccc, #FFF6E5);
   padding: 1px 1px;
   -webkit-border-radius: 6px;
   -moz-border-radius: 6px;
   border-radius: 6px;
   -webkit-box-shadow: rgba(150,150,150,1) 0 1px 0;
   -moz-box-shadow: rgba(150,150,150,1) 0 1px 0;
   box-shadow: rgba(150,150,150,1) 0 1px 0;
   border-top:solid thin #fff;
		display: inline-block;
		color:#03C;
		padding:3px;
		font:Arial, Helvetica, sans-serif 13px;
		font-size:13px;
		font-weight:bold;
		background:#fff;
		clear:both;
        vertical-align:top;
		margin-top:0px;
		margin-bottom:0px;
		text-align:left;
		
}
.order-button1 a{
		display: inline-block;
		width:65px;
		color:#62899E;
		padding:4px;
		font:Arial, Helvetica, sans-serif 12px;
		background:#EBEBEB;
		clear:both;
        border: 1px solid #fff;
        -moz-box-shadow: 3px 3px 5px #999;
        -webkit-box-shadow: 3px 3px 5px #999;
        box-shadow: 3px 3px 5px #999;
        vertical-align:top;
		margin-top:0px;
		margin-bottom:0px;
		text-align:center;
		
}
.order-button1 a:hover{
		display: inline-block;
		width:65px;
		color:#fff;
		padding:4px;
		font:Arial, Helvetica, sans-serif 12px;
		background:#F60;
		clear:both;
        border: 1px solid #aaaaaa;
        -moz-box-shadow: 3px 3px 5px #535353;
        -webkit-box-shadow: 3px 3px 5px #535353;
        box-shadow: 3px 3px 5px #535353;
        vertical-align:top;
		
}

.sample a {color:#ff0000; font-weight:bold; text-decoration:underline;}
.sample a:hover {color:#000000; font-weight:bold; text-decoration:none;}

#news {float:right; margin:0px 23px 0px 0px;}
/*** Structure ***/
#container {
	position:relative;
	width:781px;
	left:50%;
	margin-left:-390px;
	margin-top:0px;
	background:#fff url(../images/bg.gif) repeat-y center;
	overflow:hidden;
	z-index:100;
	visibility: inherit;
}	

.small {font-family:Arial, Helvetica, sans serif; font-size:10px; color:#000000;}
	
#preambleA {position:relative; text-align:left; z-index:100; width:auto; margin-left:50px; font:normal 12px/12px Arial, Helvetica, sans-serif; font-style:bold; color:#000; margin-top:10px;}
#preamble1 {float: left; width: 480px; margin-top:10px; margin-bottom:10px; padding:10px;}

#main {position:relative;text-align:left;z-index:100;width:720px;margin-left:20px;font:normal 12px/12px Arial, Helvetica, sans-serif;font-style:bold;color:#000;margin-top:10px;}
#main1 {float: left;width: 720px;margin-top:10px; margin-left:5px; margin-bottom:10px;padding:10px;font:normal 12px/12px Arial, Helvetica, sans-serif;font-style:bold; line-height:1.4em;}
#flash {float:left;}

.other a {color:#000000; font-weight:bold; text-decoration:none;}
.other a:hover {color:#ff0000; font-weight:bold; text-decoration:none;}

.main1 a {color:#ff0000; font-weight:bold; text-decoration:none;}
.main1 a:hover {color:#000000; font-weight:bold; text-decoration:none;}

#preambleB {position:relative;text-align:center;z-index:100;width:auto;margin-left:555px;font:normal 12px/12px Arial, Helvetica, sans-serif;font-style:bold;color:#000;margin-top:0px;}
#preamble1b {float: left;width: 150px;margin-top:20px; margin-bottom:10px;padding:10px;}
#preamble2 {float: left;padding:2px;max-height:90px;width: 355px;overflow:auto;margin-top:10px; margin-bottom:10px;margin-left:10px;border-style: solid;border-width: thin;border-color: #e4e4e4;}

#content {position:relative;z-index:100;width:780px;margin-left:50px;font:normal 12px/12px Georgia,"Times New Roman",Times, serif;font-style:bold;color:#000;margin-top:19px;}
.content {font:normal 12px/12px Georgia,"Times New Roman",Times, serif;font-style:bold;color:#000;}
.content a {font:bold 12px/12px Arial, Helvetica, sans-serif;color:#3366FF;font-weight:bold;text-decoration:none;}
.content a:hover {color:#FF0000;}

.centeredImage {text-align:center;margin-top:0px;margin-bottom:0px;padding:0px;}
#boxleft {float: left;width: 350px;margin-top:10px; margin-bottom:10px;}
#boxleft1 {float: left; width: 350px;margin-top:100px; margin-bottom:100px;}
.leftwindow1 {text-align:center;position:relative;border-style: solid; border-width: thin; border-color: #C9D8ED;padding:2px;z-index:100;width:320px;font:normal 12px/12px Georgia,"Times New Roman",Times, serif;font-style:bold;color:#000;}
#leftwindow1 p {margin-top:10px;}
#boxright {float: left;width: 350px;margin-top:10px;margin-bottom:10px;}
#boxright1 {float: left;width: 350px;margin-top:100px;margin-bottom:100px;}
.rightwindow1 {text-align:center;position:relative;border-style: solid;border-width: thin; border-color: #C9D8ED;padding:2px;z-index:100;width:320px;font:normal 12px/12px Georgia,"Times New Roman",Times, serif;font-style:bold;color:#000;}
#boxcenter {float:left; position:relative;left:168px;width:350px;height:230px;margin-top:0px;margin-bottom:0px;border-style: solid;border-width: thin; border-color: #C9D8ED;padding:2px;z-index:100;}

#rightwindow1 p {margin-top:10px;}
#pageHeader {position:relative;width:781px;height:152px;margin:0px 0px 0px 0px;background:url(../images/header-nobel1.jpg) no-repeat;}
#footer {display:inline;color:#000;margin-bottom:-26px;position:relative;width:100%;height:30px;left:40%;margin-left:0px;}
	
#extraDiv1 {position:relative;left:50%;margin-left:-390px;background:url(../images/bottom.gif);width:781px;height:42px;}
#extraDivleft {width:49%;position:absolute;top:0;left:0;height:147px;background:url(../images/header-l-r.gif) repeat-x;z-index:10;}
#extraDivright {width:49%;position:absolute;top:0;right:0;height:147px;background:url(../images/header-l-r.gif) repeat-x;z-index:10;}			
div#navbar2 {height: 27px;width:750px;border-top: solid #85B8F5 1px;border-bottom: solid #85B8F5 1px;background-color: #000;background:url(../images/navbar.gif);margin-left:15px;margin-top:0px;}
div#navbar2 ul {margin: 0px;padding: 0px;font:bold 10px/10px Arial, Helvetica, sans-serif;color: #FFF;line-height: 27px;white-space: nowrap;}
div#navbar2 li {list-style-type: none;display: inline;}
div#navbar2 li a {text-decoration: none;padding: 7px 10px;color: #FFF;}
div#navbar2 li a:link {color: #FFF:}
div#navbar2 li a:visited {color: #FFF;}
div#navbar2 li a:hover {font-weight: bold;color: #FFF;background-color: #FF0000;background:url(../images/navbar1.gif);}

#2a li a:visited {color: #000;}
#2a li a:link {color: #000;}
#2a li a:hover {font-weight: bold;color: #000;background-color: #FF0000;background:url(../images/navbar1.gif);}


#movies {float: left;width: auto;margin-top:10px;margin-bottom:10px;margin-left:50px;}
.table1 {background:#FFF6E5; border:1px solid #C9D8ED; color:#000000; margin:0px 0px 0px 0px; padding:2px  0px 2px 0px; font-weight:bold;}
.tablenews {background:#FFF6E5; border:1px solid #C9D8ED; color:#000000; margin:0px 0px 0px 0px; padding:5px; font-weight:normal;}
.tablenews1 {background:#FFF6E5; border:1px solid #C9D8ED; color:#000000; margin:0px 0px 0px 0px; padding:5px; font-weight:normal; line-height:1.4em;}
.tablenews1 td {background:#FFF6E5; color:#000000; margin:0px 0px 0px 0px; padding:5px; font-weight:normal; line-height:1.4em;}
.tablenews a {color:#000000; font-weight:bold; text-decoration:none;}
.tablenewsleft1 {background:#FFF6E5; border:1px solid #C9D8ED; margin:0px 0px 0px 0px; padding:5px; font-weight:normal; line-height:1.4em;}
.tablenewscenter {background:#FFF6E5; border-top:1px solid #C9D8ED;  border-bottom:1px solid #C9D8ED; border-right:0px;border-left:0px;  color:#000000; margin:0px 0px 0px 0px; padding:5px; font-weight:normal; line-height:1.4em;}
.tablenews a:hover {color:#ff0000; font-weight:bold; text-decoration:none;}
.large {color:#ff0000; font-weight:bold; text-decoration:none; font-size:14px;}
.tablenewsleft {background:#FFF6E5; border:1px solid #C9D8ED; border-right:0px; color:#000000; margin:0px 0px 0px 0px; padding:5px; font-weight:normal; line-height:1.4em;}
.tablenewsright {background:#FFF6E5; border:1px solid #C9D8ED; border-left:0px; color:#000000; margin:0px 0px 0px 0px; padding:5px; font-weight:normal; line-height:1.2em;}
.tablenewsright1 {background:#FFF6E5; border:1px solid #C9D8ED; margin:0px 0px 0px 0px; padding:5px; font-size:1.2em; font-weight:normal; line-height:1.2em;}
#movies1 {text-align:center;position:relative;border-style: solid;border-width: thin; border-color: #7991B3;padding:5px;z-index:100;width:665px;font:normal 14px/14px Arial, Helvetica, sans-serif;font-style:bold;color:#000;background-color:#fff;}
#new {
	float:right;
	position:relative;
	left:-40px;
}
#movies1 {text-align:center;position:relative;border-style: solid;border-width: thin; border-color: #7991B3;padding:5px;z-index:100;width:665px;font:normal 14px/14px Arial, Helvetica, sans-serif;font-style:bold;color:#000;background-color:#fff;}
.tablenews2 td {background:#FFF6E5; color:#000000; margin:0px 0px 0px 0px; padding:10px; font-weight:normal; line-height:1.4em;}
.tablenews2 {background:#FFF6E5; border:1px solid #C9D8ED; color:#000000; margin:0px 0px 0px 0px; padding:5px; font-weight:normal; line-height:1.4em;}	

